/* 
 Theme Name:   Aunties
 Theme URI:    http://www.aunties.co.nz
 Description:  Child theme of Sela
 Author:       Keith Shackleton
 Author URI:   http://www.clikka.co.nz
 Template:     sela
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body.custom-background { background-color: #f0f0f0; }
body { background-color: #f0f0f0;}

.nav-menu > li > a:after {
        color: rgba(0, 0, 0, 0.3);
    }
.main-navigation a { color: #BDDA95;}

.social-links ul a:before { color: #6999BD;}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#infinite-handle span {
	background-color: #526979;
}
.menu-toggle, .menu-toggle:hover, .menu-toggle:focus { color: #FFF;}

.main-navigation.toggled ul ul, .main-navigation.toggled ul ul a { color: #FFF;}

.site-info a { color: #FFFFFF;}
.main-navigation a:hover, .main-navigation ul > :hover > a, .main-navigation ul > .focus > a { color: #FFF;}

.main-navigation li.current_page_item > a, .main-navigation li.current-menu-item > a { color: #FFF;}

.main-navigation li.current_page_item > a .sub-menu li a, .main-navigation li.current-menu-item > a .sub-menu li a, .main-navigation ul ul li.current_page_item > a, .main-navigation ul ul li.current-menu-item > a { color: #4F4F4F;}

.main-navigation { background-color: #526979;}

a, .entry-title a:hover, .comment-meta a, .jetpack-testimonial .entry-title { color: #6999bd; font-weight: 400;}

.widget_flickr #flickr_badge_uber_wrapper td a:last-child, .widget-area .milestone-countdown .difference { color: #2B797C;}

.main-navigation ul ul a:hover, .main-navigation ul ul > li.focus > a { color: #526979;}

input[type="button"], input[type="reset"], input[type="submit"], #infinite-handle span { background-color: #526979;}

input[type="text"]:focus,
            input[type="email"]:focus,
            input[type="password"]:focus,
            input[type="search"]:focus,
            input[type="url"]:focus,
            textarea:focus { border-color: #222;}

.social-links ul a:before, .footer-widget-area button { background-color: #FFF;}

.site-info a:hover { color: #74CCD1;}

.footer-widget-area a:hover { color: #526979;}

#site-navigation .nav-menu > li > a::after {
	color: #FFF;
}

.site-title {
	display: none;
}
.site-description {
	width: 75%;
	margin: 0 auto;
}
.site-footer {
	background-color: #526979;
}